@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
#works_link dt {
	margin-bottom: 10px;
	font-size: var(--rem20w);
}
#works_link dl+dl {
	margin-top: var(--px50);
	padding-top: var(--px50);
	border-top: 1px solid #ddd;
}
#works_link dd {
	padding: 0;
}
#works_link ul {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
#works_link li a {
	position: relative;
	display: block;
	padding: 10px var(--px50);
	padding-right: var(--px60);
	border: 1px solid var(--color-font);
	border-radius: 999px;
	color: var(--color-font);
	transition: all 0.3s ease-in-out;
	line-height: 1.4;
}
#works_link li a::after {
	position: absolute;
	top: 50%;
	right: 15px;
	font-size: 13px;
	font-weight: 400;
	font-family: 'FontAwesome';
	content: '\f107';
	transform: translateY(-50%);
}
#works_link li a:hover {
	background: var(--color-primary-tint);
}
#works_link li.on a {
	background: var(--color-font);
	color: #fff;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#works_link dl {
		display: flex;
	}
	#works_link dt {
		width: 6em;
		padding-top: 8px;
	}
	#works_link dd {
		width: calc(100% - 8em);
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#works_link li a {
		padding-left: 25px;
		padding-right: 40px;
	}
}
/**/
#works_list .c-portfolio-wrap {
	width: 100vw;
	margin: 0 calc(((100vw - 100%) / 2) * -1) !important;
	padding: 0 !important;
}
/**/
#works_detail h2 {
	display: block;
	font-size: var(--rem30w);
	font-weight: bold;
	text-align: left;
}
#works_detail h2::after {
	display: none;
}
#works_detail .cat {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
#works_detail .cat li {
	background-color: #f0f0f0;
	color: var(--color-font);
	font-size: 12px;
	padding: 4px 12px;
	border-radius: 2px;
}
/**/
#photo_main {
	position: relative;
	margin-bottom: var(--px20);
}
#photo_main p {
	text-align: right;
}
#photo_main figure {
	margin-bottom: 5px;
	background: #f5f5f5;
	aspect-ratio: 2 / 1;
}
#photo_main figure img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	max-width: none;
}
#photo_thumb {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
#photo_thumb li {
	width: calc((100% / 5) - (20px * 4 / 5));
}
@media only screen and (max-width: 640px){ /* スマホ */
	#photo_main p {
		text-align: left;
	}
	#photo_thumb {
		gap: 10px;
	}
	#photo_thumb li {
		width: calc((100% / 4) - (10px * 3 / 4));
	}
}
